Greasy Fork

Shined up real nice.

ES5 Shim

Provides compatibility shims so that legacy JavaScript engines behave as closely as possible to ECMAScript 5.

This script should not be not be installed directly. It is a library for other scripts to include with the meta directive // @require https://greasyfork.org/scripts/28188-es5-shim/code/ES5%20Shim.js?version=181434

After trying this script, you can ask a question about it, review it, or report it.
Advertisement
Author
OpenByte
Ratings
0 0 0
Version
0.0.1.20170316174525
Created
Updated
License
N/A
Applies to
All sites

Author's Description

Provides compatibility shims so that legacy JavaScript engines behave as closely as possible to ECMAScript 5.

Share